LFR-FSW - Task #3169

GCOV pour SVS-0003
30/10/2018 11:21 AM - Veronique bouzid

Status: Closed Start date: 30/10/2018
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r3.2.0.24

Description

Test SVS-0003 joué en 3.2.0.24 (compilé sur rangiroa).

History

#1 - 30/10/2018 01:48 PM - Veronique bouzid

la fonction tc_check_crc est entierement validée.

#2 - 21/11/2018 09:55 AM - Veronique bouzid

- Status changed from New to Closed

Files

gcov_out_2018-10-30 11_14_03.102247 .txt.zip 5.23 KB 30/10/2018

10/04/2024

Veronique bouzid

1/1



http://www.tcpdf.org

